.topline-hotel-big {
    position: relative;
    display: table;
    width: 100%;
    /*padding: 20px 215px 20px 234px;*/
    border-bottom: 1px solid #f1ebd3;
    /*min-height: 151px;*/
    /*box-sizing: border-box;*/
}

.topline-hotel-big.topline-hotel-big--grey-line {
    border-bottom: 1px solid #ccc;
}

.topline-hb__cell {
    display: table-cell;
    position: relative;
    padding: 15px 25px 15px 0;
    vertical-align: bottom;
}

.topline-hb__cell:first-child {
    width: 240px;
    box-sizing: border-box;
    padding: 15px 25px;
}

.topline-hb__cell:nth-child(2) {
    padding-bottom: 58px;
}

.topline-hb__rate-link {
    display: inline-block;
    vertical-align: bottom;
}

.topline-hotel-big .topline-hb__cell:nth-child(3) {
    width: 285px;
    vertical-align: bottom;
    text-align: right;
}

.topline-hb__hotel-photo {
    width: 190px;
    height: 120px;
    border-radius: 2px;
    overflow: hidden;
}

.topline-hb__star .hotel-star {
    display: inline-block;
    margin-right: 2px;
    font-size: 14px;
    color: #e7ba06;
}

.topline-hotel-big .bth__ttl-h2 {
    display: inline-block;
    margin: 3px 0 0 0;
    font-size: 23px;
    text-transform: uppercase;
    font-weight: bold;
    width: 600px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.topline-hotel-big:hover .bth__ttl-h2 {
    color: #318cc6;
}

.topline-hotel-big .hotel-place {
    display: inline-block;
    font-size: 18px;
    padding-right: 10px;
    color: #999;
}

.topline-hotel-big .hotel-place__cnt {
    margin-top: 5px;
    color: #999;
}

.topline-hb__rating-block {
    position: absolute;
    bottom: 12px;
    left: 0;
}

.topline-hb__rating-cnt {
    display: inline-block;
    vertical-align: top;
    position: relative;
    font-size: 35px;
    padding-left: 26px;
    font-weight: bold;
    line-height: 28px;
    margin-right: 10px;
    width: 94px;
    box-sizing: border-box;
    margin-bottom: 0;
}

.topline-hb__rating-block.grey-rate .topline-hb__rating-cnt {
    color: #c2c2c2;
}

.topline-hb__rating-block.red-rate .topline-hb__rating-cnt {
    color: #e03a3a;
}

.topline-hb__rating-block.yellow-rate .topline-hb__rating-cnt {
    color: #dfa918;
}

.topline-hb__rating-block.green-rate .topline-hb__rating-cnt {
    color: #00a551;
}

.topline-hb__rating-block .topline-hb__rating-cnt:before {
    position: absolute;
    content: '';
    width: 22px;
    height: 17px;

    bottom: 3px;
    left: 0;
    background: url(/csstx/i/sprite-rate-crown-20-new.png) no-repeat;
}

.topline-hb__rating-cnt.topline-hb__rating-cnt--sm {
    font-size: 23px;
    line-height: 26px;
}

.topline-hb__rating-block.grey-rate .topline-hb__rating-cnt:before {
    background-position: 0px 0px;
}

.topline-hb__rating-block.green-rate .topline-hb__rating-cnt:before {
    background-position: 0px -26px;
}

.topline-hb__rating-block.yellow-rate .topline-hb__rating-cnt:before {
    background-position: 0px -52px;
}

.topline-hb__rating-block.red-rate .topline-hb__rating-cnt:before {
    background-position: 0px -77px;
}

.topline-hb__rating-num-block {
    display: inline-block;
    vertical-align: top;
    margin-top: -3px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.topline-hb__rating-num-block:hover .hint {
    width: 312px;
    max-width: none;
    top: 33px;
    left: 0;
    right: auto;
}

.topline-hb__rating-num-block .num-mark {
    display: block;
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 0;
}

.topline-hb__hotel-icon {
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;

    margin-top: -2px;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 3px;
    text-align: center;
    cursor: pointer;
}

.topline-hb__hotel-icon .topline__hotel-heart {
    color: #c83831;
    font-size: 29px;
    margin-right: 10px;
}

.topline-hb__hotel-price-block {
    background: #e5f6ed;
    padding: 5px 10px 10px 10px;
    text-align: left;
    border-radius: 2px;
}

.topline-hb__hotel-price-block .bth__cnt {
    margin-bottom: 0;
}

.topline-hb__link-block {
    margin-top: 10px;
}

.topline-hotel-rss__icon {
    display: inline-block;
    background-image: url(/csstx/i/rss-symbol-grey.svg);
    background-repeat: no-repeat;
    background-position: center;
    box-sizing: border-box;
    width: 25px;
    height: 25px;
    position: relative;
    cursor: pointer;
    background-size: 24px;
}

.topline-hotel-rss__icon::after {
    content: '\f055';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    position: absolute;
    color: #D5D5D5;
    font-size: 19px;
    right: -5px;
    top: -5px;
    width: 20px;
    height: 21px;
    text-align: center;
    border-radius: 50px;
    background-color: white;
    box-sizing: border-box;
}

.topline-hotel-rss__icon:hover::after {
    color: #ff8e41;
}

.topline-hotel-rss__icon:hover {
    background-image: url(/csstx/i/rss-symbol-orange.svg);
}

.topline-hotel-rss__icon.active {
    color: #ff8e41;
    background-image: url(/csstx/i/rss-symbol-orange.svg);
}

.topline-hotel-rss__icon.active:after {
    display: none;
}

.topline-hb__rss {
    display: inline-block;
    margin-left: 10px;
    position: relative;

}

.topline-hb__description-arrow {
    margin-top: 6px;
}

.topline-hb__description-price {
    position: relative;
    font-family: 'apercu_pro', sans-serif;
    font-size: 14px;
    margin-top: 6px;
    padding-left: 23px;
}

.topline-hb__description-price.topline-hb__description-price--green {
    color: #00a551;
}

.topline-hb__description-price.topline-hb__description-price--green::after {

    content: '\f164';
    position: absolute;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    left: 0;
    color: #00a551;
}

.topline-hb__hotel-price-block .bth__cnt.night {
    margin-top: -1px;
}

.topline-hb__hotel-price-block .topline-hb__cnt {
    display: inline-block;
    vertical-align: top;
}


.topline-hb__icon {
    cursor: pointer;
    width: 28px;
    height: 28px;
    background-size: cover;
    margin-right: 10px;
    margin-left: 0;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-image: url(/csstx/i/like-grey-2.svg);
    display: inline-block;
    vertical-align: initial;
}

.topline-hb__icon.hover-active {
    background-image: url(/csstx/i/like-red.svg);
}

.topline-hb__icon.selected {
    background-image: url(/csstx/i/like-red.svg);
}

.topline-hb__closed-hotel {
    font-family: 'apercu_pro', sans-serif;
    color: #e03a3a;
    font-size: 23px;
}

.topline-hb__cell .topline-hb__price-btn:hover {
    background-color: #ffbb58;
}

.topline-hb__cell .topline-hb__price-btn {
    font-weight: bold;
    text-transform: uppercase;
    color: white;
    text-align: left;
    font-size: 18px;
    border-radius: 2px;
    white-space: nowrap;
    background: #F5B553;
    padding: 14px;
    position: relative;
    box-sizing: border-box;
    margin-top: 7px;
    display: inline-block;
    border: none;
    cursor: pointer;
}

.topline-hb__price-btn.topline-hb__price-btn--sm {
    padding: 0 15px;
    line-height: 40px;
    font-size: 14px;
}

.topline-hb__cell .topline-hb__price-btn.topline-hb__price-btn--sm i {
    margin-left: 10px;
    font-size: 12px;
}

.topline-hb__price-btn.topline-hb__price-btn--green {
    background: #00A551;
}

.topline-hb__price-btn.topline-hb__price-btn--green:hover {
    background: #008543;
}

@media screen and (min-width: 1023px) {
    .topline-hb__rss:hover .hint {
        display: block;
    }
}

@media screen and (max-width: 1260px) {

    .topline-hb__price-btn-hide-mb {
        display: none;
    }

    .topline-hb__cell .topline-hb__price-btn.topline-hb__price-btn--sm {
        font-size: 12px;
        padding: 0 7px;
    }

    .topline-hb__cell .topline-hb__price-btn.topline-hb__price-btn--sm i {
        margin-left: 5px;
    }
}

@media screen and (max-width: 1100px) {
    .topline-hotel-big .bth__ttl-h2 {
        width: 530px;
    }

    .topline-hb__cell .topline-hb__price-btn {
        font-size: 16px;
    }


}

@media screen and (max-width: 1023px) {
    .topline-hb__cell:first-child {
        display: none;
    }

    .topline-hb__cell {
        display: block;
        padding: 15px;
    }

    .topline-hb__rating-block {
        left: 15px;
    }

    .topline-hb__cell:last-child {
        text-align: left !important;
    }

    .topline-hb__cell .topline-hb__price-btn {
        margin-top: 0;
    }

    .topline-hotel-big .bth__ttl-h2 {
        white-space: normal;
        width: auto;
        font-size: 20px;
    }

    .topline-hotel-big .hotel-place {
        font-size: 14px;
    }

    .description-interview {
        width: auto;
    }

}

@media screen and (max-width: 768px) {
    .topline-hb__rating-block {
        position: static;
        margin-top: 15px;
    }

    .topline-hb__cell .topline-hb__price-btn.topline-hb__price-btn--sm {
        font-size: 13px;
        padding: 0 15px;
    }

    .topline-hb__rating-cnt {
        margin-bottom: 10px;
    }

    .topline-hb__cell:nth-child(2) {
        padding-bottom: 10px;
    }

    .topline-hb__rate-link {
        vertical-align: top;
    }
}

@media screen and (max-width: 564px) {
    .topline-hb__rating-block.green-rate .topline-hb__rating-cnt + .topline-hb__rating-num-block {
        width: calc(100% - 60%);

        margin-bottom: 20px;
        margin-right: 0 !important;
    }

    .topline-hotel-big .topline-hb__cell:nth-child(3) {
        margin: 0;
        width: auto;
    }

    .topline-hb__cell .topline-hb__price-btn {
        box-sizing: border-box;
        margin: 0;
        width: 100%;
        font-size: 16px;
    }

    .topline-hb__rate-link {
        display: block;
    }

    .topline-hb__cell .topline-hb__price-btn i {
        position: absolute;
        right: 15px;
        top: 16px;
    }

    .topline-hb__cell .topline-hb__price-btn.topline-hb__price-btn--sm i {
        top: 13px;
    }
}

@media screen and (max-width: 375px) {

    .topline-hb__rss {
        margin-left: 0;
        display: block;
        margin-top: 10px;
    }
}